.label-particular {
  background-color: #26A69A;
  color: #ffffff !important;
}
.label-particular:hover, .label-particular[href]:hover, .label-particular[href]:focus {
  background-color: #1c7d74;
  color: #ffffff !important;
}

.label-carcentric {
	background-color: #0099FF;
	color: #ffffff !important;
}
.label-carcentric:hover, .label-carcentric[href]:hover, .label-carcentric[href]:focus {
	background-color: #0066CC;
	color: #ffffff !important;
}

.label-autozone {
	background-color: #FF7417;
	color: #ffffff !important;
}
.label-autozone:hover, .label-autozone[href]:hover, .label-autozone[href]:focus {
	background-color: #FF3300;
	color: #ffffff !important;
}

.label-sama {
	background-color: #FFD83C;
	color: #000000 !important;
}
.label-sama:hover, .label-sama[href]:hover, .label-sama[href]:focus {
	background-color: #F2CE00;
	color: #000000 !important;
}

.label-acc {
	background-color: #9966FF;
	color: #ffffff !important;
}
.label-acc:hover, .label-acc[href]:hover, .label-acc[href]:focus {
	background-color: #63238D;
	color: #ffffff !important;
}


.la-com {
	color: #B3C7D0 !important;
}
.la-com:hover, .la-com:focus {
	color: #0099CC !important;
}
.note-placeholder { color:#999999 !important; }

@media (max-width: 1024px) {
	.label-hidden-mobile { display:none; }
}

.date_rez {
	padding: 3px 8px;
}
.highlight1 {
	background-color: #DDECF0;
}
.highlight2 {
	background-color: #FFE888;
}

#loadingTime { margin:20px 0; padding:10px 0; display:none; clear:both; }
#loadingTime span { float:left; padding-left:35px; margin-top:-8px }

.time_frame { margin:30px 0 !important; padding:10px 0; }


@media (min-width: 748px) { 
    .acc-logo { padding:5px 15px; } 
	.acc-logo img { height:50px; width:auto; }
	.acc-logo-small img { display:none; } 
}
@media (max-width: 747px) {
	.acc-logo { display:none !important; }
	.acc-logo-small { padding:10px 15px; float:left; width:80%; text-align:left; }
	.acc-logo-small img { height:30px; width:auto; }
}

.ph-20 {
    padding-left: 20px;
    padding-right: 20px;
}
.ph-25 {
    padding-left: 25px;
    padding-right: 25px;
}
.ph-30 {
    padding-left: 30px;
    padding-right: 30px;
}
.ph-40 {
    padding-left: 40px;
    padding-right: 40px;
}
@media (max-width: 767px) {
    .section-bg .ph-40 {
        padding-left: 0;
        padding-right: 0;
    }
}
.ph-xs-40 {
    padding-left: 35px;
    padding-right: 35px;
}
.ph-60 {
    padding-left: 60px;
    padding-right: 60px;
}
@media (max-width: 767px) {
    .ph-20 {
        padding-left: 10px;
        padding-right: 10px;
    }
	.ph-25 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .ph-xs-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .ph-xs-40 {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (min-width: 768px) {
    .ph-sm-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
	.mh-sm-0 {
        margin-left: 0;
        margin-right: 0;
    }
}
.pt-40 {
    padding-top: 40px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pv-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.pv-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pv-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pv-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.pv-45 {
    padding-top: 45px;
    padding-bottom: 45px;
}
.pv-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.pv-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pv-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.mr-0 {
    margin-right: 0;
}
.ml-0 {
    margin-left: 0;
}
.mt-5 {
    margin-top: 5px;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mb-5 {
    margin-bottom: 5px;
}
.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}

/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

input {
	border: 1px solid transparent;
	background-color: #F4F4F4;
	padding: 10px;
	font-size: 16px;
}

input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}

input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  cursor: pointer;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;  
}

.autocomplete-items div {
  padding: 10px 15px;
  cursor: pointer !important;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}